<!ENTITY ubufox.launchpad.reportbug.label "Fehler melden...">
<!ENTITY ubufox.launchpad.helptranslate.label "Anwendung übersetzen...">
<!ENTITY ubufox.launchpad.gethelponline.label "Online Hilfe...">
<!ENTITY ubufox.getubuntuextension "Ubuntu Erweiterungen installieren">
